Package: org.codehaus.groovy.grails.resolve

## [Groovy] Class DependencyManagerUtils

- org.codehaus.groovy.grails.resolve.DependencyManagerUtils

- Abstract implementation of DependencyManager interface

  Authors:
    Graeme Rocher
  Since:
    2.3

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static groovy.util.slurpersupport.GPathResult` | `downloadPluginList(java.io.File localFile)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### static groovy.util.slurpersupport.GPathResult downloadPluginList(java.io.File localFile)